MediaWiki:Timeless.css: Difference between revisions

No edit summary
Change visisted color
 
(2 intermediate revisions by the same user not shown)
Line 2: Line 2:
#mw-header *,
#mw-header *,
#mw-site-navigation *,
#mw-site-navigation *,
#mw-related-navigation *, #p-logo-text a {
#mw-related-navigation *, #p-logo-text a, #siteSub {
     font-family: 'Segoe UI','Segoe UI Emoji','Segoe UI Symbol','Lato','Liberation Sans','Noto Sans','Helvetica Neue','Helvetica',sans-serif;
     font-family: 'Segoe UI','Segoe UI Emoji','Segoe UI Symbol','Lato','Liberation Sans','Noto Sans','Helvetica Neue','Helvetica',sans-serif;
}
}
Line 31: Line 31:
.color-right, .color-left, .color-middle {
.color-right, .color-left, .color-middle {
background: #dc4949;
background: #dc4949;
}
a:visited {
color: #6a60b0;
}
}